Bug 964 - глюки в отрисовке окна настройки gkrellm
: глюки в отрисовке окна настройки gkrellm
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gtk-themes)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-30 00:12 by
Modified: 2003-08-25 15:18 (History)


Attachments
0000964-gkrellm.png (deleted)
2002-05-30 00:12, Andrey V Khavryuchenko
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-30 00:12:40
Тема: Birth

Cкриншот, который я получаю, несколько раз пощёлкав по закладкам при настройне gkrellm -- в аттаче 

Вот выдача в лог при попытке сохранить настройки:

[<a href="mailto:akhavr@netmaster" target="_new">akhavr@netmaster</a> tmp]$ gkrellm 
Не могу записать файл настройкиxЖМ*havr/.gkrellm/user_config.

---

---

------- Comment #1 From 2003-01-08 21:32:07 -------
Fixed in new
------- Comment #2 From 2003-01-08 21:32:07 -------
Fixed in new